.artistListTitle { BORDER-RIGHT: #800000; BORDER-TOP: #800000; FONT-WEIGHT: normal; 
FONT-SIZE: 24px; LEFT: 0px; BORDER-LEFT: #800000; COLOR: #222; BORDER-BOTTOM: 
#800000; FONT-FAMILY: Verdana; LETTER-SPACING: 1pt; TOP: 0px } 
.artisttitle {FONT-WEIGHT: lighter; FONT-SIZE: 18px; COLOR: #222; FONT-FAMILY: Arial; LETTER-SPACING: 
1pt } .defaultText { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #0b0916; FONT-FAMILY: 
Verdana, Helvetica, Geneva, Swiss, SunSans-Regular } 
.printText { FONT-SIZE: 10px;COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Helvetica, Geneva, Swiss, 
SunSans-Regular } 

A:link {
	Color: #ffffff;
	Text-Decoration: Underline;  
	Font-Family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

A:visited {
	Color: #ffffff;
	Text-Decoration: None;
	Font-Family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
} 

A:hover {
	color: #0000ff;
	Text-Decoration: Underline;
	Font-Family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A:active {
	color: #0000ff;
	Text-Decoration: Underline;
	Font-Family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.artistListText {
	FONT-WEIGHT: 500;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	LINE-HEIGHT: 12pt;
	FONT-FAMILY: 
Verdana;
	text-align: left;
}
A:artistListText:link { COLOR: #333333; TEXT-DECORATION: none; FONT-WEIGHT: darker }
A:artistListText:visited { COLOR: #333333; TEXT-DECORATION: none; FONT-WEIGHT: darker } 
A:artistListText:hover { COLOR: #333333; TEXT-DECORATION: underline; FONT-WEIGHT: darker}
A:artistListText2:hover { COLOR: #333333; TEXT-DECORATION: underline; FONT-WEIGHT: darker}
A:artistListText:active { COLOR: #003366; TEXT-DECORATION: none } 
A.noUnderLine:link { COLOR: #4b4839; TEXT-DECORATION: none }
A.noUnderLine:visited { COLOR: #555140; TEXT-DECORATION: none } 
A.noUnderLine:hover { COLOR: #ff3300; TEXT-DECORATION: underline }
A.noUnderLine:active { COLOR: orange; TEXT-DECORATION: none } 
.formElement { BORDER-RIGHT: #000000 1px groove; BORDER-TOP: #000000 1px 
groove; FONT-SIZE: 8pt; BORDER-LEFT: #000000 1px groove; COLOR: #000000; BORDER-BOTTOM: 
#000000 1px groove; FONT-FAMILY: Verdana } 
.formElementFullWidth { BORDER-RIGHT: #000000 1px groove; BORDER-TOP: #000000 1px groove; FONT-SIZE: 8pt; BORDER-LEFT: 
#000000 1px groove; WIDTH: 100%; COLOR: #000000; BORDER-BOTTOM: #000000 1px groove; 
FONT-FAMILY: Verdana } .formElementDrop { FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: 
Verdana } .formLabel { FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana } 
.cdtitleText {FONT-SIZE: 22px; Color: #003366; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.cddetailsTitle {FONT-SIZE: 14px; Color: Black; FONT-FAMILY: Verdana; FONT-WEIGHT: Bold; TEXT-DECORATION: none}
.cddetailsText {FONT-SIZE: 12px; Color: Black; FONT-FAMILY: Verdana; FONT-WEIGHT: bold; TEXT-DECORATION: none}
.cddetailstext2 {FONT-SIZE: 12px; Color: Black; FONT-FAMILY: Verdana; FONT-WEIGHT: normal; TEXT-DECORATION: none}
.cddetailstext3 {FONT-SIZE: 12px; Color: Black; FONT-FAMILY: Verdana; FONT-WEIGHT: normal; font-style: italic; TEXT-DECORATION: none}
.pageTitle {FONT-SIZE: 36px; Color: White; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.TrackArtistText {FONT-SIZE: 12px; Color: Black; FONT-FAMILY: Verdana; FONT-WEIGHT: normal; font-style: italic; TEXT-DECORATION: none}
.DiscNoText {FONT-SIZE: 14px; Color: Black; FONT-FAMILY: Verdana; FONT-WEIGHT: Bold; font-style: normal; TEXT-DECORATION: none; COLOR: #003366}
.alsoenjoy {FONT-SIZE: 18px; Color: #003366; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.bottomsmall {FONT-SIZE: 10px; Color: Black; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.bottomsmall:link {FONT-SIZE: 10px; Color: #003366; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.bottomlarge:link {FONT-SIZE: 14px; Color: #003366; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.bottomlarge {FONT-SIZE: 14px; Color: #003366; FONT-FAMILY: Verdana; TEXT-DECORATION: none; FONT-WEIGHT: Bold}

.center1{
	position: absolute;
    left: 50px;
	top: 0px;
	}
	
.center2{
	position: absolute;
    left: 136px;
	top: 350px;
	font-family: "Trebuchet MS";
	font-size: 18px;
	color: #ffffff;
	}
	
body {
	background-color: #990000;
}
	
.JustifyText{
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0px;
	text-align: left;
	line-height: 130%;
}

.JustifyText:hover {
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0px;
	text-align: left;
	line-height: 130%;
	text-decoration: none;
}
.JustifyText:link {
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0px;
	text-align: left;
	line-height: 130%;
	text-decoration: none;
}

.JustifyText2{
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0px;
	text-align: left;
	line-height: 130%;
	font-weight: bolder;
}
.LinkedCDs{
	color: #c85c41;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 0px;
	text-align: center;
	line-height: 260%;
}

.CDTitleBig{
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	letter-spacing: 0px;
	text-align: left;
	line-height: 130%;
	font-weight: bolder;
    padding: 0;
    margin: 0;
}

.CDSpecialNotes{
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: left;
	line-height: 130%;
	text-decoration: underline;
}

.TrackListingArtist{
	color: #ea8b6b;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	text-align: left;
	line-height: 130%;
    margin: 2px;
}

.TrackNumber{
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	letter-spacing: 0px;
	text-align: left;
	line-height: 130%;
	width: 24px;
}

.Related_CD{
	color: #ffffff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 0px;
	text-align: center;
	line-height: 130%;
	width: 160px;
}

.forminput{
 background-color: #f78d1e; 
 border-style: hidden;
 margin-top: 3px;
 margin-bottom: 3px;
}
	
.OrderPrice{
	color: #c85c41;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.OrderCDName{
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	
}

.OrderMainTitle{
	color: #c85c41;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	
}


#MainTable{
    width: 654px;
}

.RowCloseSpacing {
    height: 20px;
    padding: 0;
    width:  400px;
    vertical-align: top;

}
.RowBigSpacing{
    height: 150px;
    padding: 20px;


}

.RowImageRightAlign {
    position: relative;
    top: 0;
    right: 0;
    width: 200px;
    height: 200px;
    padding-right: 10px;


}
